Moogsoft Docs

Deprecation Notice: Template Matcher

Moogsoft is deprecating support for the Template Matcher Moolet beginning with Moogsoft AIOps v6.5. Moogsoft AIOps v7.0 will not include the Template Matcher Moolet.

Affected Users

Customers installing or upgrading to Moogsoft AIOps v7.0 or later.